body { margin:0; padding:0; font-family: Arial, sans-serif; }
a img { border:none; }
.clear { clear:both; }

.mainWrapper .rs_searchbox{ width:100%; width:calc(100% - 40px); width:-webkit-calc(100% - 40px); margin:0; color:white; background-repeat:no-repeat; text-align:left; position:relative; padding:15px 20px; font-size:13px; font-family:'Proxima Nova', sans-serif; vertical-align:middle; }
.mainWrapper .rs_searchbox form { clear:both; }
.mainWrapper .rs_searchbox .rs_searchbox_hide { display:none; }

.mainWrapper .rs_searchbox h2 { margin:0 0 10px; padding:0; font-size:20px; font-weight:bold; }
.mainWrapper .rs_searchbox h2 img { vertical-align:middle; margin:0 20px 0 0; }
.mainWrapper .rs_searchbox .rs_no_margin { margin-right:0 !important; }

input[type='text']::-ms-clear { display: none; }
select,
.mainWrapper .rs_searchbox .rs_autosuggest,
.mainWrapper .rs_searchbox .rs_from,
.mainWrapper .rs_searchbox .rs_to,
.mainWrapper .rs_searchbox .rs_chk_in,
.mainWrapper .rs_searchbox .rs_chk_out,
.mainWrapper .rs_searchbox .rs_rooms,
.mainWrapper .rs_searchbox .rs_time_in,
.mainWrapper .rs_searchbox .rs_time_out,
.mainWrapper .rs_searchbox .rooms,
.mainWrapper .rs_searchbox .rs_select_box{ border:1px solid #666; font-size:12px; color:#636363; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; }

.mainWrapper .rs_searchbox .rs_autosuggest, .mainWrapper .rs_searchbox .rs_from, .mainWrapper .rs_searchbox .rs_to { height:22px; width:100%; width:calc(100% - 12px); width:-webkit-calc(100% - 12px); padding:5px; }

.mainWrapper .rs_searchbox .rs_droppff_div, #air_one_way, #air_multi_dest { display: none; }

.mainWrapper .rs_searchbox .rs_date_input_container{ position:relative; cursor:pointer; }
.mainWrapper .rs_searchbox .rs_date_input_container input{ display:block; }
.mainWrapper .rs_searchbox .rs_chk_in,
.mainWrapper .rs_searchbox .rs_chk_out{ cursor:pointer; background-image:url(../img/calendar.png); background-position:right; background-repeat:no-repeat; height:22px; width:100%; width:calc(100% - 12px); width:-webkit-calc(100% - 12px); padding:5px; }

.mainWrapper .rs_searchbox .rs_mobi_date_container{ width:45%; color:#333; background-color:white; display:none; zoom:1; border:1px solid #666; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; text-align: center; margin-bottom:12px; }
.mainWrapper .rs_searchbox .rs_mobi{ display:none; }
.mainWrapper .rs_searchbox .rs_mobile_room_counter{ display:none; }
.mainWrapper .rs_searchbox .rs_mobi_title{ background:#e4e4e4; padding:7px 0; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px; }
.mainWrapper .rs_searchbox .rs_mobi_chk_day{ font-size:45px; font-weight:bold; margin:7px 0; }
.mainWrapper .rs_searchbox .rs_mobi_chk_month{ margin-bottom:7px; }
.mainWrapper .rs_searchbox .rs_mobi_in{ float:left; }
.mainWrapper .rs_searchbox .rs_mobi_out{ float:right; }

.mainWrapper .rs_searchbox .rs_date,
.mainWrapper .rs_searchbox .rs_people{ display:inline-block; margin-right:1%; vertical-align: middle; *float:left; }
.mainWrapper .rs_searchbox .rs_rooms_row{ display:inline-block; margin-right:1%; vertical-align: middle; *float:left; }
.mainWrapper .rs_searchbox .rs_guest_row{ display:inline-block; margin-right:0%; vertical-align: middle; *float:left; }

.mainWrapper .rs_searchbox .rs_select_box,
.mainWrapper .rs_searchbox .rs_rooms, 
.mainWrapper .rs_searchbox .pax,
.mainWrapper .rs_searchbox .rs_time,  
.mainWrapper .rs_searchbox .rooms{ width:100%; display:inline-block; height:34px; padding:5px; }

.mainWrapper .rs_searchbox .rs_button_row{ vertical-align: middle; position:relative; }
.mainWrapper .rs_searchbox .rs_search { border:none; outline:none; width:103px; height:37px; text-indent:-9999px; color:#333; font-size:20px; font-weight:bold; float:right; margin:0; cursor: pointer; background-color:transparent; background-image:url(../img/search_button.png); background-repeat:no-repeat; background-position:left; }
.mainWrapper .rs_searchbox .rs_search:hover { background-position:right; }
.mainWrapper .rs_searchbox .rs_home_searchbox_contain{ padding:10px 0; background:#0e1892; background-size:100% auto; }

#hotelWrapper, #hotelWrapper2 { max-width:476px; }
#hotelWrapper .rs_searchbox, #hotelWrapper2 .rs_searchbox { background-image:url(../img/bg_search_form.png); background-color:transparent; height:183px; }
#hotelWrapper .rs_searchbox .rs_form_row, #hotelWrapper2 .rs_searchbox .rs_form_row { margin-bottom:13px; }
#hotelWrapper .rs_searchbox .rs_date, #hotelWrapper .rs_searchbox .rs_people, 
#hotelWrapper2 .rs_searchbox .rs_date, #hotelWrapper2 .rs_searchbox .rs_people { width:23.5%; }
#hotelWrapper .rs_searchbox .rs_rooms_row, #hotelWrapper2 .rs_searchbox .rs_rooms_row{ width:23.5%; }
#hotelWrapper .rs_searchbox .rs_guest_row, #hotelWrapper2 .rs_searchbox .rs_guest_row{ width:23.5%; }

#cityWrapper { max-width:710px; }
#cityWrapper .rs_searchbox { background-color:#98c304; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; border-radius:5px; }
#cityWrapper .rs_searchbox .rs_form_row { margin-bottom:0; }
#cityWrapper .rs_searchbox .rs_date,
#cityWrapper .rs_searchbox .rs_people{ width:19%; }
#cityWrapper .rs_searchbox .rs_rooms_row{ width:19%; }
#cityWrapper .rs_searchbox .rs_guest_row{ width:19%; }
#cityWrapper .rs_searchbox .rs_button_row{ float:right; }

@media only screen and (max-width:460px){
	.mainWrapper .rs_searchbox h2 { font-size:12px; }
	.mainWrapper .rs_searchbox h2 img { margin:0 5px 0 0; }

	.mainWrapper .rs_searchbox .rs_date_input_container{ position:static; }

	.mainWrapper .rs_searchbox .rs_mobi_date_container { display:inline-block; }
	.mainWrapper .rs_searchbox .rs_mobi{ display:block; }
	.mainWrapper .rs_searchbox .rs_date_input_container input{ display:none; }

	.mainWrapper .rs_searchbox .rs_button_row .rs_search { float:none; width:100%; background-color:#ffce0e; background-image:none; border:1px solid #b99b26; text-indent:0; -moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px; }
	.mainWrapper .rs_searchbox .rs_button_row .rs_search:hover { background-color:#cc0000; border:1px solid #880000; color:white; }

	#hotelWrapper .rs_searchbox, #hotelWrapper2 .rs_searchbox { background-image:none; background-color:#98c304; height:auto; }
	#hotelWrapper .rs_searchbox .rs_date, #hotelWrapper2 .rs_searchbox .rs_date { display:none; }
	#hotelWrapper .rs_searchbox .rs_date, #hotelWrapper .rs_searchbox .rs_people,
	#hotelWrapper2 .rs_searchbox .rs_date, #hotelWrapper2 .rs_searchbox .rs_people{ width:48.5%; }
	#hotelWrapper .rs_searchbox .rs_rooms_row, #hotelWrapper2 .rs_searchbox .rs_rooms_row{ width:48.5%; }
	#hotelWrapper .rs_searchbox .rs_guest_row, #hotelWrapper2 .rs_searchbox .rs_guest_row{ width:48.5%; }

	#cityWrapper .rs_searchbox .rs_form_row { margin-bottom:10px; }
	#cityWrapper .rs_searchbox .rs_date { display:none; }
	#cityWrapper .rs_searchbox .rs_date,
	#cityWrapper .rs_searchbox .rs_people{ width:48.5%; }
	#cityWrapper .rs_searchbox .rs_rooms_row{ width:48.5%; }
	#cityWrapper .rs_searchbox .rs_guest_row{ width:48.5%; }
	#cityWrapper .rs_searchbox .rs_button_row{ float:none; }
}